Task / Tache # 4941 (Closed): prostitution

Provide an outline, and approach for the development of the position paper

27 March 2013 00:40 - taz

Status: Not Considered
Priority: Normal
Assignee: fabwg
Category: Positionen

Target version:

Start date:
Due date:
% Done:

Estimated time:

27 March 2013

14 November 2013
10%

16.00 hours

Description

Faire la synthése des enjeux liés a la prostitution, incluant au minimum les thématiques suivantes:

e Lasanté

La sécurité publique
La salubrité
L'éthique
L'économie

Et proposer la trame du position paper.

History

#1 - 30 September 2013 19:23 - fabwg

- Due date changed from 02 April 2013 to 14 November 2013
- % Done changed from 0 to 10

- Estimated time set to 16.00 h

Still needs work if still ok with you ? Apologies.

#2 - 15 August 2022 18:44 - jowi

- Status changed from New to Not Considered

24 October 2023
